
Figure - Bug #118926
【AF】【VC1】【副屏】【功能变更】副屏“拼写检查工具”功能无法使用，建议拿掉该功能
2023-06-29 16:11 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-06-29

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: 20230629   DB

Resolution: FIXED Degrated:

Severity: Normal Verified Version: 0725DB

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 新需求，已实现。

Description

【setting功能更新】

拿掉以下功能：设置>系统>语言和输入法>工具>拼写检查工具

History

#1 - 2023-06-29 16:11 - 物联网测试组_TSCD 王维

- Tracker changed from Bug to 需求 Requirement

#2 - 2023-06-29 16:12 - 物联网测试组_TSCD 王维

- File 7.mp4 added

- File 0be29110-75ba-4566-bbee-82c41a93ff8f.jpeg added

- Tracker changed from 需求 Requirement to Bug

- Severity set to Critical

- Reproducibility set to Every time

- Test Type set to ST

- Found Version set to 20230629   DB

#3 - 2023-06-29 16:12 - 物联网测试组_TSCD 王维

- File deleted (7.mp4)

#4 - 2023-06-29 16:12 - 物联网测试组_TSCD 王维

- File deleted (0be29110-75ba-4566-bbee-82c41a93ff8f.jpeg)

#5 - 2023-06-29 17:17 - CD TEST-方永红

- Severity changed from Critical to Normal

#6 - 2023-07-25 09:35 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 物联网测试组_TSCD 王维

- Resolution set to FIXED

- Root cause set to 新需求，已实现。

0705 DB以及以后的版本验证。

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/212099

2025-07-04 1/2

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/212099


#7 - 2023-07-25 16:23 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0725DB

复验版本：0725DB

复验结果：PASS

#8 - 2023-07-25 16:23 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

0be29110-75ba-4566-bbee-82c41a93ff8f.jpeg 67.5 KB 2023-06-29 物联网测试组_TSCD 王维

7.mp4 3.29 MB 2023-06-29 物联网测试组_TSCD 王维
